
/* Condition connector "and" */
"and" = "y";

/* Title of & button */
"btn_and" = "y";

/* Title of - button */
"btn_minus" = "-";

/* Title of \U00F7 button */
"btn_not" = "÷";

/* Title of + button */
"btn_plus" = "+";

/* Document state: closed */
"closed" = "cerrado";

/* Condition operator "contains" */
"contains" = "contiene";

/* Description of format for dates */
"dateDescription" = "día/mes/año";

/* Description of format for time (date) differences */
"dateDiffDescription" = "días / mes / horas";

/* Format for time (date) differences. E.g.: "%mm / %dd / %Hh" => "10m / 5d / 3h" => 10 month, 5 days, 3 hours */
"dateDiffFormat" = " %dd / %mm / %Hh";

/* Time unit "days" */
"days" = "días";

/* Condition operator "does not contain" */
"does not contain" = "no contiene";

/* Condition operator "ends with" */
"ends with" = "termina con";

/* Document attribute name: excerpt */
"Excerpt" = "Cita";

/* Condition operator "is" */
"is" = "es";

/* Condition operator "is above" */
"is above" = "está arriba";

/* Condition operator "is above or equal to" */
"is above or equal to" = "está arriba o igual a";

/* Condition operator "is below" */
"is below" = "está debajo";

/* Condition operator "is below or equal to" */
"is below or equal to" = "está debajo o igual a";

/* Condition operator "is newer than" */
"is newer than" = "es más nuevo que";

/* Condition operator "is newer than {a concrete date}" */
"is newer than (date)" = "es más nuevo que (fecha)";

/* Condition operator "is not" */
"is not" = "no es";

/* Condition operator "is older than" */
"is older than" = "es más antiguo que";

/* Condition operator "is older than {a concrete date}" */
"is older than (date)" = "es más antiguo que (fecha)";

/* Document attribute name: label */
"Label" = "Etiqueta";

/* Document attribute name: last change */
"Last change" = "Último cambio";

/* Document state: locked */
"locked" = "locked";

/* Document attribute name: notes */
"Notes" = "Notas";

/* Document state: open */
"open" = "abrir";

/* Condition connector "aor" */
"or" = "o";

/* Document state: saved */
"saved" = "guardado";

/* Condition operator "starts with" */
"starts with" = "empieza con";

/* Document attribute name: state */
"State" = "Estado";

/* Document attribute name: status */
"Status" = "Estado";

/* Document attribute name: text */
"Text" = "Texto";

/* Document attribute name: time stamp */
"Timestamp" = "Etiqueta de hora";

/* Document attribute name: title */
"Title" = "Título";

/* Document state: unsaved */
"unsaved" = "no guardado";
